# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  loan_application: one
  description: MyString
  doc: MyString

two:
  loan_application: two
  description: MyString
  doc: MyString
